/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish
 * Dropdowns by Patrick Griffiths and Dan Webb.
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 */

/* ----[ LINKS ]----*/

/* all menu links */
#nav a, #subMenusContainer a{
    text-decoration:none;
    display:block;
    padding:6px 20px 6px 10px;
    background-color:#4370B4 ;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    font-size: 14px;
    color:#FFF;
}

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav a{
    margin:0px 0px 3px 0px;
}

/* Just sub menu links */
#subMenusContainer a, #nav li li a{
    text-align:left;
}

/* All menu links on hover or focus */
#nav a:hover, #nav a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #nav a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{
    background-color:#F6C739 ;
    color:#FFF;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover,
#subMenusContainer a:focus,
#nav a.mainMenuParentBtnFocused,
#subMenusContainer a.subMenuParentBtnFocused,
#nav li a:hover,
#nav li a:focus{
    background-color:#5555aa ;
    color:#FFF;
}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn{
    background: url(../img/arrow_right.png) right center no-repeat;
}

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{
    background: url(../img/arrow_right_over.png) right center no-repeat;
}

/* Parent Main Menu Links ---[javascript users only]*/
.mainMenuParentBtn{
     background: url(../img/arrow_right.png) right center no-repeat;
}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
.mainMenuParentBtnFocused{
    background: url(../img/arrow_right_over.png) right center no-repeat;
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{
    display:none;
    position: absolute;
    overflow:hidden;
    /*the 2px left & right padding lets you have a 1px border
      on the ul or ol inside since overflow is set to hidden*/
    padding:0 2px;
    margin:0 0 0 -2px;
    width:170px;
}

/* All submenu OLs and ULs */
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {
    /*border around submenu goes here*/
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background:transparent;
    border:1px none #C3D46A;
    left:0;
}

/* All ULs and OLs */
#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1em;
}

/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li {
    /*great place to use a background image as a divider*/
    display:block;
    list-style:none;
    /*position:relative;*/
}

#subMenusContainer li{
    list-style: none;
}

/* main menu ul or ol elment */
#nav{
    display:block;
    list-style:none;
    width:164px;
    z-index:5;
    top:60px;
    left:50%;
    text-align: right;
    display:block;
}

#subMenusContainer{ display:block;  position:absolute;  top:0;  left:0; width:100%; height:0;   overflow:visible;   z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li{ float:none; }

#nav li li a{ /* Just submenu links*/
    position:relative;
    float:none;
}

#nav li ul { /* second-level lists */
    position: absolute;
    width: 10em;
    margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

/* third-and-above-level lists */
#nav li ul ul { margin: -1em 0 0 -1000em; }
#nav li:hover ul ul {   margin-left: -1000em; }

 /* lists nested under hovered list items */
#nav li:hover ul{   margin-left: 186px; margin-top:-2.5em;}
#nav li li:hover ul {   margin-left: 10em; }

/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul {  margin-left: 186px; margin-top:-2.5em; }
#nav li li a:focus + ul { left:186px; margin-left: 1010em; margin-top:-2.5em;}
#nav li li a:focus {left:186px;  margin-left:1000em; width:10em;  margin-top:-2.5em;}
#nav li li li a:focus {left:186px; margin-left: 2010em; width: 10em;  margin-top:-2.5em;}
#nav li:hover a:focus{ margin-left: 0; }
#nav li li:hover a:focus + ul { margin-left: 10em; }
